section.header .me {
	width:90px;
	height:90px;
	position:absolute;
	top:2.5em;
	right:0;
	text-align:center;
	font-size:12px;
	line-height:14px;
	z-index:99;
	display:none;
	color:#fff;
}

section.header .me a.avatar {
	display:block;
	width:60px;
	height:60px;
	margin:0 15px 8px;
}

section.header .me a.avatar img {
	max-width:100%;
}

section.header .me .medrop {
	width:90px;
	height:auto;
	margin-top:8px;
	display:none;
}

section.header .me:hover .medrop {
	display:block;
}

section.header .me .medrop a {
	display:block;
	padding:4px 0;
	margin:1px 0;
	background:transparent;
	color:#fff;
}

section.header .me .medrop a:hover {
	color:#fff;
	background:#5ACEDE;
}

section.header .lang {
	position:absolute;
	top:.25em;
	right:.25em;
	width:auto;
	height:1em;
	z-index:888;
}

section.header .lang a {
	display:inline-block;
	width:22px;
	height:14px;
	margin:0 .25em 0 0;
	padding:0;
}

.card-color {
	border-radius:5px;
	color:#FFF;
	display:block;
	padding:5px 0;
	text-align:center;
}

.card-color.blue {
	background-color:#5ACEDE;
}

.card-color.red {
	background-color:#FD1300;
}

.card-color.yellow {
	background-color:#FFE100;
}

.card-color.green {
	background-color:#69CA40;
}

.card-color.purple {
	background-color:#8C3B94;
}

.card-color.pink {
	background-color:#FF7695;
}

#cardnumber {
	text-transform:uppercase;
}

.hidden {
	display:none;
}

.smallcardslist {
	text-align:center;
}

.smallcardslist img {
	width:100px;
	float:left;
	margin:1em;
}

input[type=text],input[type=tel],input[type=number],input[type=password],select,textarea {
	background-color:#fff;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	padding:7px;
	margin:16px;
	font-family:'Montserrat',sans-serif;
	font-size:16px;
	color:#485a64;
	border:solid;
	min-width:270px;
	text-align:center;
}

select {
	height:38px;
	line-height:38px;
	max-width:290px;
	text-align:center;
	color:#485a64!important;
}

select option {
	text-align:center;
	color:#485a64;
}

textarea {
	min-height:75px;
}

#map-canvas {
	height:500px;
	width:100%;
	outline:thin gray solid;
}

.onethird {
	width:33.33333%;
	padding:0;
	margin:0;
	float:left;
}

.twothirds {
	width:66.66666%;
	padding:0;
	margin:0;
	float:right;
}

.fullwidth,.clr,.gap {
	width:100%;
	height:0;
	margin:0;
	padding:0;
	float:none;
	clear:both;
	display:block;
}

.gap {
	height:3em;
}

.card-image {
	width:100%;
	dispaly:block;
}

.card-image img {
	max-width:300px;
}

.tracking-number {
	cursor:pointer;
}

input.series-field {
	min-width:30px;
	width:30px;
	margin:0 2px;
}

input.decknum-field,input.fourcharinput {
	min-width:80px;
	width:80px;
	margin:0 2px;
}

input.cardnum-field,input.twocharinput {
	min-width:45px;
	width:45px;
	margin:0 2px;
}

#tracking-popup {
	text-align:center;
}

#tracking-table {
	width:100%;
	margin:0;
	padding:0;
}

#tracking-table th,#tracking-table td {
	text-align:left;
	padding:5px 15px;
	min-width:30px;
	font-size:.85em;
}

#tracking-table td.even {
	background:#e6f2f5;
}

#tracking-table td.odd {
	background:#eaf5e6;
}

#tracking-table td.markerdate {
	width:30%;
}

#tracking-table td.markerlocation {
	width:50%;
}

#tracking-table td.markercomments {
	width: 20%;
}

.sneakybutton {
	cursor:pointer;
}

.sneakybutton:hover {
	background-color:#ff1b03;
	color:#fff;
}

.sneakybutton.blue {
	background:#79cada;
}

.sneakybutton.blue:hover {
	background:#b5e5ef;
}

.sneakybutton.grey {
	background:#888;
}

.sneakybutton.grey:hover {
	background:#b5e5ef;
}

.sneakybutton.small {
	padding:.25em .5em;
	font-size:.85em;
}

.smtopmargin {
	margin-top:2px!important;
}

.userchangebutton {
	cursor:pointer;
	color:#fb1c1c;
}

.userchangebutton.lit {
	color:#fff;
}

#changeUserLanguage a {
	cursor:pointer;
	opacity:.5;
}

#changeUserLanguage a.lit {
	opacity:1;
}

.usercard {
	width:9%;
	margin:2px .5%;
	float:left;
	clear:none;
	font-size:.75em;
}

.user-image {
	width:160px;
	border-radius:80px;
}

#fileupload {
	display:none;
}

.bar {
	height:18px;
	background:#fb1c1c;
}

#fileupload-button,#removeavatar-button {
	color:#fb1c1c;
	font-weight:700;
}

/******* COMMENTS ******/
.comments {
}

.comment {
	padding:5px 20px;
}

.comment-thumb-wrap {
	width:50px;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	text-align:center;
	font-size:.85em;
	color:#d60a0a;
}

.comment-thumb {
	width:50px;
	border-radius:25px;
}

.new-comment {
	text-align:center;
}

.clear {
	clear:both;
}

.usercard.notrack {
	opacity:.25;
}

.usercard.hastrack {
	opacity:1;
}

.usercard.hastrack.given {
	opacity:.5;
}

.usercard:hover {
	opacity:.75;
}

.usercard.notrack:hover {
	opacity:.25;
}

.usercard img {
	width:100%;
}

.userdeck,.userdeck2 {
	display:none;
	float:none;
	clear:both;
}

#tracking-popup h3 {
	margin-bottom:.125em;
	padding-bottom:0;
}

#tracking-popup h4 {
	display:none;
}

.errorerror,.pleasewait input,.pleasewait button,.pleasewait h3,.pleasewait p {
	display:none;
}

.error {
	color:red;
	font-weight:700;
}

#tracking-popup.pleasewait h4 {
	display:block;
}

#tracking-popup.pleasewait {
	background:url(/images/spinner.gif) center bottom no-repeat transparent;
	height:5em;
}

.popover p.geowarning {
	font-size:1em;
	color:#000;
	display:block;
}

#locpop3 input,#locpop3 select {
	margin:5px 0;
}

#user_city,#user_state,#user_country {
	border-color:red;
}

#submit-manual-button {
	display:none;
}

#map_small {
	width:320px;
	height:270px;
	display:none;
	margin:0 auto;
	outline:thin grey solid;
	color:#000;
}

.manual_location_feedback {
	color:#000;
}

.popover h3 {
	color:#000;
}

.popover,.lightmask {
	display:none;
}

.popover,.fxpopover {
	position:absolute;
	width:700px;
	top:280px;
	left:50%;
	margin:0 0 0 -380px;
	height:auto;
	background:#fff;
	box-shadow:#333 2px 2px 18px;
	z-index:100;
	padding:45px 30px;
}

.fxpopover {
	position: fixed;
	top: 5vh;
	left: 50vw;
	width: calc(100vw - 4em);
	max-width: 700px;
	max-height: calc(90vh - 6em);
	margin: 0 0 0 -380px;
	overflow: auto;
	padding:45px 30px;
}

.popover img,.fxpopover img {
	max-width: 100%;
}

.lightmask {
	position:fixed;
	width:100vw;
	height:100vh;
	left:0;
	top:0;
	background:rgba(255,255,255,.75);
	z-index:99;
}

.onePlayerButton,.twelveAndUpButton {
	background-position:left top;
	background-repeat:no-repeat;
	background-color:transparent;
	background-size:contain;
	width:100%;
	height:2.5em;
	display:block;
}

.onePlayerButton {
	background-image:url(/images/cocktail/1playerButton.svg);
}

.twelveAndUpButton {
	background-image:url(/images/cocktail/12andUpButton.svg);
}

a.removemarker span.icon,a.editmarker span.icon,a.editcomment span.icon {
	cursor:pointer;
	display:inline-block;
}

a.editmarker span.edittext,a.removemarker span.removetext {
	display:none;
}

a.editmarker:hover span.edittext,a.removemarker:hover span.removetext {
	display:inline;
}

.editmarkerfeedback.popover,.removemarkerfeedback.popover {
	width:600px;
	margin-left:-330px;
}

a.cslink {
	display:inline-block;
	vertical-align:middle;
	margin:1.5em;
}

span.superstrong {
	font-weight:900;
	font-family:'Montserrat',sans-serif;
}

i.fa {
	text-rendering:optimizeLegibility;
}

@media (max-width: 760px) {
	#map-canvas {
		height:300px;
	}
	
	.onethird,.twothirds {
		width:100%;
		float:none;
		clear:both;
		float:none;
	}
	
	.usercard {
		width:24%;
	}
	
	.popover {
		position:absolute;
		width:90%;
		left:0;
		top:50%;
		margin:0 2.5%;
		padding:60px 2.5%;
		transform:translateY(-50%);
	}
	
	.fxpopover {
		left: 5vw;
		margin: 0;
		width: calc(90vw - 4em);
	}
	
	#map_small {
		max-width:100%;
	}
	
	input#username,input#signin_username,input#password,input#password_confirmation,input#email,#create_card input,#create_card textarea,#create_card select {
		min-width:240px;
		max-width:80%;
	}
	
	.appsection {
		padding-top:0;
	}
	
	section.header .me {
		top:100px;
		right:0;
		overflow:hidden;
		font-size:.75em;
	}
	
	#tracking-table td.markerdate,#tracking-table td.markercomments,#tracking-table td.markerlocation {
		width:33%;
	}
}